<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

if(isset($_POST['nom_master'])):
	$nom_master = strtoupper(utf8_decode($_POST['nom_master']));
else:
	$nom_master = '';
endif;

$sqlMaster = "SELECT * FROM cta_master WHERE nom_master = '$nom_master'";
$conMaster = $bdOut->consulta($sqlMaster);
$resMaster = $bdOut->num_rows($conMaster);

//Valido si no hay empresas parecidas
//Si no está el registro lo inserta
if($resMaster==0):
    $sqlMas = "INSERT INTO cta_master(nom_master, nit_master, tel_master, dir_master, email_master, id_zona, comen_master) VALUES ('$nom_master', '$nit_master', '$tel_master', '$dir_master', '$email_master', '$id_zona', '$comen_master')";
	$inser = $bdOut->consulta($sqlMas);	
	$texto = 'Ingresó el grupo emrpesarial '.$nom_master.' correctamente en la base de datos';
else:
	$texto = 'Error: El grupo emrpesarial '.$nom_master.' ya exsite en la base de datos ';
endif;

?>
<meta charset = "utf-8">
<meta http-equiv = "Content-Type" content = "text/html; charset = utf-8"/> 


<div id = "accionesDiv">
    <div id="botonCerrar" class="botonCerrar" onClick="ocultar('#','modal'); ocultar('#','divDer2')">X</div>
    <div id = "accionesDivText" class = "accionesDivText"><?=$texto?></div>
    <div id = "accionesDiv2">
        <div id = "accionesDivBoton">
            <div id = "boton" class = "boton" onClick = "guardar('out_crear_grupo.php','','modal','cargando')">Crear nuevo grupo empresarial</div>
        </div>
        <div id = "accionesDivBoton">
            <div id = "boton" class = "boton" onClick = "guardar('out_crear_empresa.php','','modal','cargando')">Crear nueva empresa</div>
        </div>
    </div>
</div>

